Ver Fonte

Initial revision

Paul Eggert há 28 anos atrás
pai
commit
9ef42b4fc0
1 ficheiros alterados com 19 adições e 0 exclusões
  1. 19 0
      tests/append.sh

+ 19 - 0
tests/append.sh

@@ -0,0 +1,19 @@
+#! /bin/sh
+# Append was just not working.
+
+. ./preset
+. $srcdir/before
+
+set -e
+touch file1
+touch file2
+tar cf archive file1
+tar rf archive file2
+tar tf archive
+
+out="\
+file1
+file2
+"
+
+. $srcdir/after